				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    				    .oldAgeType .position{
	height: auto;
	line-height: initial;
	padding: 27px 0;
}
.oldAgeType .position .position-txt{
	font-size: 32px;
	background: url(/picture/3862/2408191030528868261.png) 0px 6px no-repeat;
}
.oldAgeType .position .position-txt span{
	line-height: inherit;
	font-size: 32px;
	padding: 0px 0px 0px 50px;
}
.oldAgeType .content_box{
	width: 1200px;
}
.oldAgeType .wzdt-a1-container{
	border-bottom: 2px solid #245399;
}
.oldAgeType .wzdt-a1-content{
    font-size: 32px;
	line-height: 62px;
	padding: 6px;
	height: 72px;
}
.oldAgeType .wzdt-a2-container a{
	font-size: 28px;
	line-height: 72px;
}
.oldAgeType .yqlj{
	display: none;
}
/*.yqlj{
 display: none;
}*/				
a:focus {
outline: 5px auto -webkit-focus-ring-color !important;
}				
	
@media only screen and (max-width: 1024px){
		.position{
		height: 8.8rem;
		width: 100%;
		line-height: 8.8rem;
	}
	.position .position-txt{
		width: 100%;
		font-size: 2.6rem;
		background: initial;
		padding-left: 2.3rem;
	}
	.position .position-txt span{
		 display: none;
	}
	
	body{
      min-width: auto;
	}
	
	.content_box{
		width: 100%;
		min-height: 5rem;
	}
	.wzdt-a1-content{
	    width: 18.6rem;
	    font-size: 3rem;
	    line-height: 4rem;
	    padding: 1rem;
	}
	.wzdt-a2-container{
		padding: 2rem 1rem;  
	}
	.wzdt-a2-container a{
	    padding: 0 1rem;
		font-size: 2.8rem;
		line-height: 6rem;	
	}
      .content_box>div{
              padding: 3rem 2.4rem !important;
      }

     .bt-footer{
            overflow: hidden !important;
     }
     #_span_jiucuo{
         float: left !important;
     }

}							
				
				
				
				
				
				
				
				
				